[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#498829: dict-devil does not contain any entries

Package: dict-devil
Version: 1.0-9
Severity: grave
Justification: renders package unusable

This package does not contain any dictionary entries.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages dict-devil depends on:
ii  dictd [dict-server]       1.10.11.dfsg-2 Dictionary Server

dict-devil recommends no packages.

dict-devil suggests no packages.

-- no debconf information

Noah Slater, http://bytesexual.org/nslater

Reply to: